@charset "utf-8";
/* CSS Document */

#logo
{
			float:left;
			width:90%;
			margin:2% 0 2% 3%;
			
}


/*************** TOP RIGHT***********************/
#top-right
{
		float:left;
		width:90%;
		margin:2% 0 0 10px;
			
}

/*************** phone numbers **********************/
#ph-numbers
{
		float:left;
		width:90%;
			
}

/******************** book online ********************/
#book-online
{
		float:left;
		width:90%;
		margin:10px 5px 0 10px;

			
			
}

/******************** TOP BG ************************/
#topbg
{
			
			float:left;
			width:98%;
			margin:20px 0 0 1%;
			height:auto;
			border: 0;
	
	

}


/********************* TOP NAVIGATION ****************************/
#top_nav
{
		
			width:95%;
			margin-left:2.5%;
			margin-top:2%;
			
		
}

/****************** LEFT CONTENT ****************************/
#leftcontent 
{
		
			width:96%;
			float:left;
			margin:1% 0 0 0;
			padding:0;
			
}

#leftcontent  h1
{
			font-size:16px;
			padding-left:2%;
}

#leftcontent h2
{
			font-size:16px;
			padding-left:4%;
			margin:0;
}


#leftcontent p
{
			padding-left:5%;
}


.service-box
{
		float:left;
		width:90%;
		margin:0 0 10px 10px;
		
}

/*************************** RIGHT CONTENT ************/
#rightcontent
{
			float:left;
			width: 90%;
			padding-bottom: 10px;
			margin:0 0 2% 4%;
			
}




/************************** REQUEST QUOTE ****************/
#request-quote
{
			float:left;
			width:96%;
			margin:2.5% 0 2% 1%;
		
}


#licence-logos
{
			float:left;
			width:96%;
			margin:2.5% 0 2% 1%;
			
}


#car-models
{
			float:left;
			width:96%;
			margin:2.5% 0 2% 1%;
			
}

/*************** BOOKING FORM**********************/
#booking-form
{
		float:left;
		width:96%;
}

#booking-form label.con-label
{
		display:block;
		width:90%;
		float:left;
		margin-left:20px;
				
}

#booking-form input.con-input
{		width:90%;
		float:left;
		margin:0 0 10px 10px;
		
}

#booking-form textarea
{		width:90%;
		margin-left:10px;
		
}

#booking-form .button input
{
		
		margin-left:10px;
		width:30%;
		
		
		
}

/****************** CONTACT PAGE *******************/
#contact-address
{
		float:left;
		width:95%;
		margin:0 10px 0 0;
		font-weight:bold;
		
}
/*************** CONTACT FORM**********************/
#contact-form
{
		float:left;
		width:95%;
		margin:10px 0 10px 0;
}